algorithm: DANN
criterion: Calibration
criterion_final:
- 0.2186522682507833
dataset: DILI
hparams:
  batch_size: 128
  discr_lr: 2.6092526394305002e-06
  discr_weight_decay: 0.0
  lambda_reg: 9.813865754792557
  lr: 0.00020468502277020222
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 5.606696306772477e-09
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 2
test_calibration_Brier score_0: 0.1620120406150818
test_calibration_Brier score_1: 0.2412395477294922
test_calibration_Brier score_2: 0.16482315957546234
test_calibration_Brier score_final: 0.1620120406150818
test_performance_AUROC_0: 0.7898809909820557
test_performance_AUROC_1: 0.8047619462013245
test_performance_AUROC_2: 0.7333333492279053
test_performance_AUROC_final: 0.7898809909820557
train_val_split: Perimeter
trial_seed: 49098
val_calibration_Brier score_0: 0.20926901698112488
val_calibration_Brier score_1: 0.22959598898887634
val_calibration_Brier score_2: 0.21709179878234863
val_calibration_Brier score_final: 0.20926901698112488
val_performance_AUROC_0: 0.7272222638130188
val_performance_AUROC_1: 0.7816691398620605
val_performance_AUROC_2: 0.7379591464996338
val_performance_AUROC_final: 0.7272222638130188
